RubyGems Navigation menu

jakewendt-rails_extension 2.0.22

Collection of validations and complex assertions

Gemfile
          gem 'jakewendt-rails_extension', '~> 2.0.22'
  
  
  
  
  
  
  

install
          gem install jakewendt-rails_extension
  
  
  
  
  
  
  

Total downloads 3,262

For this version 1,228

Show all versions (17 total)

Required Ruby Version: None

Links: